.errorMessageBoxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #0005;
  .errorMessageBox {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: white;
    padding: 10px 100px 10px 10px;
    box-shadow: 0 10px 20px rgba(0,0,0,0.3);
    text-align: left;
    animation: appear 0.25s 1 ease-out;
    input {
      margin: 10px 0 0;
    }
  }
}

@keyframes appear {
  from {
    top: calc(50% + 10px);
    opacity: 0;
  }
  to {
    top: 50%;
    opacity: 1;
  }
}
